
[JRCONFIG]
LANG_EN=Английский
LANG_CN=Упрощенный китайский
LANG_GERMAN=Немецкий
LANG_FRANCH=Французский язык
LANG_ITALIAN=Итальянского языка
LANG_SPANISH=Испанского языка
LANG_PORTUGUESE=Португальский
LANG_RUSSIAN=Русский
LANG_POLISH=Польский
LANG_VIETNAM=Вьетнамский язык
LANG_HEBREW=Иврита
MODE2=D1 режим 
MINORSTREAM="""Вторичный поток"""
MINORMBPH="""Вторичный поток размер"""
MINORFPS="""Вторичный поток FPS"""
MINORNONE="""ЗАКРЫТЬ"""
VENCABILITY="""Превышайте максимальную способность"""
JRCTITLE=Удаленная настройка
JRCOK=Определять
JRCCANCEL=Отменить
CBTEXTEFFECTSHARP=Четкость
CBTEXTEFFECTSHADOW=Тень
CBTEXTEFFECTDEFLICK=Deflick
CHNTABTITLE=Канал настройки
STCCHN=Канал
STCCHNNAME=Канал имя
STCMBPH=Размер главного потока
STCOSDPOS=Положение
CBOSDPOSLU=Слева вверх
CBOSDPOSLD=Влево вниз
CBOSDPOSNONE=Не показывать
STCVFORMAT=Формат изображения
STCAUDIO=Аудио мониторинга
DISAUDIO=Близко
ENAUDIO=Открыть 
STCBUF=Буфер
BUF0=Близко
BUF1=2 секунды
BUF2=4 секунды
BUF3=6 секунд
STCMODE=Основной поток
MODE0=Стандартный режим
MODE1=Сетевой режим
STCTYPE=Тип сжатия
TYPE0=Видео
TYPE1=Аудио видео
BTNAPPLYALL=Применить ко всем
BTNDEFAULT=Умолчание
CHKTREC1=Запись задачи 1
STCFROM1=От
STCFH1=:
STCFM1=""""""
STCTO1=До
STCTH1=:
STCTM1=""""""
CHKTREC2=Запись задачи 2
STCFROM2=От
STCFH2=:
STCFM2=""""""
STCTO2=До
STCTH2=:
STCTM2=""""""
STCPTZ=PTZ
STCADDR=Адрес
STCPROTOCOL=Протокол
STCBR=Группа скорость
BTNMORE=Подробнее ...
PTZMORETITLE=PTZ
CHKLR=Левый и правый поменять
CHKUD=Вверх и вниз поменять
CHKIZ=Радужка и масштаба поменять
CHKFZ=Сфокусировать и Масштаба поменять
CHKZ=Масштаба и фукция поменять
PTZOK=Определять
PTZCANCEL=Отменить
PELCO-D-EX=PELCO-D(EX)
PELCO-P-EX=PELCO-P(EX)
AUDIOCHN=Аудио канал
SYSTABTITLE=Настройка системы
STCALPHA=Прозрачность
STCDEVID=Номер устройства
STCYSTNUM=ID устройства
BTNDEFAULT=Умолчание
BTNREG=Регистрация продукта
BTNRESTORE=Восстановления системы
BTNSETTIME=Установить время
CHKPHONESRV=Обслуживание телефона
CHKSHOWTIME=Показать время
CHKTALKSRV=Домофон
STCTALKCHN=Домофон канал
CHKWEBSRV=Веб-служба
STCWEBPORT=Порт
STCACOMMENT=(100~255)
STCRESOLUTION=Разрешение
STCFRAMERATE=FPS
STCLANGUAGE=Язык
STCQUALITY=Качество
STCSN=Серийный номер продукта
STCTIMEPOS=Временное положение
STCVER=Версия
CBTIMEPOS0=Верхний
CBTIMEPOS1=Нижний
CBTIMEPOS2=Не показывать
CBQUALITY0=Высокий
CBQUALITY1=Средний
CBQUALITY2=Низкий
CBFRAMERATE0=25
CBFRAMERATE1=20
CBFRAMERATE2=15
CBFRAMERATE3=10
CBFRAMERATE4=5
SYSTIMETITLE=Система время
STCDATETIME=Дата время
STCFMT=Формат 
SYSTIMEOK=Определять
SYSTIMECANCEL=Отменить
MBRCREG=Вы уверены, что для регистрации продукта?
MBRCRESTORE=Восстановление параметров системы по умолчанию требует перезагрузку хоста комплексных программных и отсоедините все каналы. Продолжить?
STCTEXTEFFECT=Текстовый эффект
DEVLOGTITLE=Журналы устройств
STCDATE=Дата 
BTNREFRESHLOG=Обновление
BTNPRINTLOG=Печатать
BTNSAVELOG=Сохранить
SAVEFILEEXIST=Файл уже существует, перезаписать?
NOPRINTER=Нет принтер найден! Убедитесь, что принтер правильно подключен или установлен!
FAILPRINTER=Не удалось получить конфигурации принтера по умолчанию! Убедитесь, что принтер делает
SUREPRINT=Система печати в журнал %.4d-%.2d?
PRINTERROR=Ошибка печати! Печать будет осуществлена​​.
SYSNOTEINFO=Устройство выполняет
PRINTTIME=Время печати: %.4d.%.2d.%.2d  %.2d:%.2d.
STCMODE2=Режим сжатия
USEKBPS=Kbps
USEMBPH=MB/H

